---
#This is popup help messages for the Admin Panel -> Emails -> Templates
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
email_templates:
  title: Email predlošci
  content: >
    Email predlošci se koriste kod slanja automatskih odgovora i upozorenja kod raznih situacija koje se mogu dogoditi za vrijeme dok je kartica (Ticket) otvorena.
template_to_clone:
  title: Predložak za kopirati
  content: >
    Odaberite predložak koji želite kopirati ili jednostavno započnite sa jednim od spremljenih predložaka.
language:
  title: Jezik
  content: >
    Odaberite željeni jezik za <span class="doc-desc-opt">zaliha</span> <span class="doc-desc-title">Email predložak</span>. Jezični paketi dostupni su na osTicket.com.
  links:
    - 
      title: osTicket jezični paketi
      href: https://osticket.com/download
status:
  title: Status
  content: >
    <span class="doc-desc-opt">Omogućeno</span> Predlošci se mogu povezati sa odjelima i postaviti kao osnovni za sistem. Predlošci koji se trenutno koriste ne mogu se <span class="doc-desc-opt">Onemogućiti</span>.
